package com.hotent.base.vo;



public class SelectParam {

	private String selectField;

	private String bindSelectd;

	private String selectValue;

	public SelectParam() {
	}

	public String getSelectField() {
		return selectField;
	}

	public void setSelectField(String selectField) {
		this.selectField = selectField;
	}

	public String getBindSelectd() {
		return bindSelectd;
	}

	public void setBindSelectd(String bindSelectd) {
		this.bindSelectd = bindSelectd;
	}

	public String getSelectValue() {
		return selectValue;
	}

	public void setSelectValue(String selectValue) {
		this.selectValue = selectValue;
	}
	
	
}
